QGIS Python Plugins Repository

Version: [182] qgis2kml 0.2 Experimental

Changelog
0.1 first version
0.2 add support for points
Approved
yes
Author
lucadelu
Uploaded
July 3, 2012, 4:48 p.m.
Minimum QGIS version
1.8.0
Maximum QGIS version
1.99.0
Experimental
yes

Version management

Plugin details

Sponsors